<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vremenski brodovi</title>
  <id>urn:book:69e3683b-f69d-4e96-bcf8-52131cb6da81</id>
  <updated>2019-07-19T10:04:55Z</updated>
  <link href="./book_2788.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vremenski brodovi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_S_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with S" />
  <link href="../../Stephen%20Baxter/Vremenski%20brodovi%20%282788%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Stephen%20Baxter/Vremenski%20brodovi%20%282788%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Stephen%20Baxter/Vremenski%20brodovi%20%282788%29/Vremenski%20brodovi%20-%20Stephen%20Baxter.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Stephen Baxter</name>
    <uri>../authors_1/authors_1499_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <div xmlns="">
      <div>Već generacijama čita se VREMENSKI STROJ H. G.
      Wellsa, a sada evo i nastavka! Tog teškog zadatka
      nastavljanja Wellsovog djela, uz zadovoljavanje suvremenog
      zahtjevnog čitatelja, prihvatio se Stephen Baxter. I
      uspio u tome. Barem tako kažu kritike i čitatelji
      koji su dočekali saznati što se dalje događa
      s</div>
      <div>vremenskim putnikom.</div>
      <div>Ova je knjiga nastavak Wellsovog VREMENSKOG STROJA, ali
      ne samo nastavak. Kroz živi niz sve fantastičnijih
      slika, Baxter nas vodi ne samo do samih granica vremena, nego
      i ljudske - i ne samo ljudske - spoznaje.</div>
      <div>Arthur C. Clarke, Isaac Asimov i Robert Heinlein su
      uspjeli ... a sada se Stephen Baxter priključio tom
      ekskluzivnom društvu pišući znanstvenu
      fantastiku u kojoj je znanost točna.Čist
      užitak za čitanje.</div>
    </div>
  </content>
  <link href="../authors_1/authors_1499_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Stephen Baxter" />
  <link href="http://www.goodreads.com/book/title/Vremenski%20brodovi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vremenski%20brodovi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vremenski%20brodovi%20Stephen%20Baxter" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vremenski%20brodovi&amp;field-author=Stephen%20Baxter" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Stephen%20Baxter" type="text/html" rel="related" title="Stephen Baxter on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Stephen%20Baxter" type="text/html" rel="related" title="Stephen Baxter on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/BaxterStephen" type="text/html" rel="related" title="Stephen Baxter on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Stephen%20Baxter" type="text/html" rel="related" title="Stephen Baxter on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Stephen%20Baxter" type="text/html" rel="related" title="Stephen Baxter on ISFDB" target="_blank" />
</entry>
